@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);

body {
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  color: #000;
  background-image:none;
  background-color: #ffffff;
  font-weight:400;
}

a, .btn{
	-o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s; transition:.3s;
}
a:hover, a:focus{
	text-decoration:none;
}

.navbar-default {
	background:none;
	border:none;
}

.navbar {
	min-height:inherit;
	margin-bottom:0px;
}

.navbar-collapse{
	padding-left:0px;
	padding-right:0px;
}

.navigation-list li {
    width: 23.9%;
}

.navigation-list li a{
	color:#fff;
}

hr{
	border-color:#ebebeb;
}

.carousel-control.right,.carousel-control.left{background:none;filter:-;}


.ccwrap {
	float: left;
}

.form-control{
	box-shadow:none;
	border-color:#ebebeb;
}

.nsearchinput-pl.well {
	margin-top: 45px !important;
	box-shadow: none;
}

#myCarouselBanner{
	margin-bottom:0px;
}

/* Thumbnails */

.thumbnail{
	border-color:#ebebeb;
	margin-bottom:20px;
}

.thumbnail .caption{
	padding:14px 5px;
}
.thumbnail .caption .btn, .thumb_list .btn{
	text-align:left;
	padding: 6px 11px;
	font-weight:500;
	position:relative;
}

.thumbnail .caption .btn:after, .thumb_list .btn:after{
	content: "\f105";
    font-family: FontAwesome;
	color:#CC6633;
	position:absolute;
	right:11px;
}

.thumbnail .caption .btn:hover:after, .thumb_list .btn:hover:after{
	color:#fff;
}

.thumbnail .caption h3{
	font-size:16px;
	height:54px;
	overflow:hidden;
	margin-bottom:5px;
	font-weight:500;
}

.thumbnail .caption h3 a:hover, .thumbnail .caption h3 a:focus{
	color:#CC6633;
}

.caption .price {
	font-size: 16px;
	height: 40px;
	overflow:hidden;
	color:#CC6633;
	font-weight:700;
	margin-bottom:5px;
}

.thumb_list .price{
	color:#CC6633;
	font-weight:700;
}

.rrpwrap{
	display:block;
	font-weight:400;
	font-size:12px;
}

.rrpprice{
	color:#7a7a7a;
	padding-right:5px;
	text-decoration:line-through;
}

.savepercent{
	color:#f70208;
}

.row-products{
	margin-left:-12px;
	margin-right:-12px;
}

.row-products .wrapper-thumbnail{
	padding-left:12px;
	padding-right:12px;
}

/* Buttons */

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  	color: #ffffff;
  	background-color: #CC6633;
  	border-color: #CC6633;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  	color: #ffffff;
  	background-color: #CC6633;
  	border-color: #CC6633;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  	color: #CC6633;
  	background-color: #000;
  	border-color: #000;
}

/* Header */
.wrapper-header{
	padding:30px 0px;
}

.wrapper-logo{
	padding-right:0px;
}

.wrapper-tagline{
	padding-left:23px;
	padding-right:80px;
	padding-top:8px;
}

.wrapper-tagline p{
	color:#CC6633;
	font-size:14px;
	text-transform:capitalize;
	margin-bottom:0px;
	line-height:17px;
}

.header-search{
	margin-top:8px;
}

.header-search .form-control{
	height:45px;
	border-right:none;
	box-shadow:none;
	background: #CC6633;
	color: #ffffff;
}

.header-search .form-control::-webkit-input-placeholder {
   color: #ffffff;
}

.header-search .form-control:-moz-placeholder { /* Firefox 18- */
   color: #ffffff;
}

.header-search .form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff;
}

.header-search .form-control:-ms-input-placeholder {
   color: #ffffff;
}

.header-search .form-control:focus{
	border-color:#ebebeb;
}

.header-search .btn{
	height:45px;
	border-left:none;
	background: #CC6633;
	color: #ffffff;
}

.header-search .btn:hover, .header-search .btn:focus{
	border-color:#ebebeb;
	background:#CC6633;
	color:#ffffff;
}

.wrapper-headacct{
	margin-top:8px;
}


#header-cart{
	margin-top:0px;
}

#header-cart>.btn{
	height:45px;
	padding: 12px 12px;
	text-transform: uppercase;
	font-size:13px;
}

#header-cart.btn-group.open .dropdown-toggle{
	box-shadow:none;
}

.wrapper-headacct{
	width:auto;
	padding-left:0px;
	float:right;
}

.wrap-acctlinks{
	width:auto;
	margin-right:10px;
	float:left;
}

.wrap-headcart{
	width:auto;
	float:left;
}

.wrap-acctlinks .header-acct > .btn{
	border:none;
	height:45px;
	padding: 12px 12px;
	text-transform: uppercase;
	font-size:13px;
}

.header-acct{
	position:relative;
}

.header-acct .dropdown-menu{
	left:auto;
	right:0px;
}


/* Panel */
.panel{
	box-shadow:none;
}
.panel-default {
	border-color: #ebebeb;
}

.panel-default > .panel-heading {
	color: #fff;
	background-color: #000000;
	border-color: #ebebeb;
}
.panel-title{
	font-weight:700;
}

.panel-heading{
	padding:9px;
}

.list-group-item {
	padding: 4px 9px;
	font-size:13px;
}

#left-sidebar .list-group h4, #left-sidebar .list-group .h4{
	font-size:13px;
	padding-top: 5px;
}

#left-sidebar .list-group{
	padding-top:10px;
	padding-bottom:10px;
}

.panel > .list-group .list-group-item{
	border-top:none;
}

/* Breadcrumb */
.breadcrumb {
	padding: 5px 0px;
	background:none;
	margin-bottom:10px;
}

.breadcrumb > li{
	font-size:12px;
}

.breadcrumb > li:last-child > a{
	color:#ff8b00;
}

.breadcrumb > li + li:before {
	font-family: FontAwesome;
	content: "\f105";
	padding: 0 5px;
	color: #cecece;
}

/* Pagination */
.pagination{
	margin:0px;
}

.wrapper-pagination{
	width:100%;
	background:#ebebeb;
	padding:11px 0px;
	margin-bottom:15px;
	float:left;
}

.pagination > li {
  	display: inline;
	margin:0px 5px;
	float:left;
}
.pagination > li > a,
.pagination > li > span {
  	position: relative;
  	float: left;
  	padding: 6px 9px;
  	line-height: 14px;
  	text-decoration: none;
  	color: #000000;
  	background-color: #ffffff;
  	border: 1px solid #fff;
  	margin-left: 0px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  	margin-left: 0;
  	border-bottom-left-radius: 0px;
  	border-top-left-radius: 0px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  	border-bottom-right-radius: 0px;
  	border-top-right-radius: 0px;
}

.pagination > li.pleft > a, .pagination > li.pright > a{
	background:none;
	border:none;
}

.pagination > li.pleft > a:hover, .pagination > li.pright > a:hover, .pagination > li.pleft > a:focus, .pagination > li.pright > a:focus{
	background:none;
	border:none;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  	color: #000000;
  	background-color: #fff;
  	border-color: #3c3c3c;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  	z-index: 2;
  	color: #000;
  	background-color: #fff;
  	border-color: #3c3c3c;
  	cursor: default;
}


/* Nav */
.wrapper-nav{
	background:#555555;
	margin-bottom:20px;
}

#n_home .wrapper-nav{
	margin-bottom:0px;
}

.wrapper-nav .nav > li > a{
	padding:18px 22px;
	font-size:15px;
	font-weight:500;
	text-transform:uppercase;
	border-left:1px solid #444444;
	color:#fff;
}

.wrapper-nav .nav > li:last-child > a{
	border-right:1px solid #444444;
}

.wrapper-nav .nav > li > a > .fa-cubes{
	color:#CC6633;
}

.wrapper-nav .nav > li:hover > a, .wrapper-nav .nav > li:focus > a{
	color:#CC6633;
	border-color:#444;
}

.wrapper-nav .navbar-default .navbar-nav > .open > a,
.wrapper-nav .navbar-default .navbar-nav > .open > a:hover,
.wrapper-nav .navbar-default .navbar-nav > .open > a:focus {
  background:#000;
  color: #CC6633;
	border-color:#444;
}
.wrapper-nav .dropdown-menu{
	width:100%;
}

.navbar-default .navbar-nav > li {
	position: static;
}

.navbar-default .navbar-nav > li.dropdown > .dropdown-menu {
	width: 100%;
	background: #ffffff;
	padding: 5px 0 10px;
}

.second-category,
.sub-category {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: left;
}

.second-category > li > a{
	margin-bottom: 15px;
	padding: 10px 0 6px 5px;
	font: 15px 'Lato',sans-serif;
    font-weight:bold;
	color: #000000;
	display: block;
	border-bottom: 1px solid #CC6633;
}

.sub-category > li a {
    padding-left:5px;
}

.sub-category > li i {
    position:relative:
    -webkit-transition: transform 0.3s; /* For Safari 3.1 to 6.0 */
    transition: transform 0.3s;
}

.sub-category > li:hover i {
    -ms-transform: translateX(5px); /* IE 9 */
    -webkit-transform: translateX(5px); /* Chrome, Safari, Opera */
    transform: translateX(5px);
}

.second-category > li:hover > a,
.second-category > li:focus > a,
.sub-category > li:hover > a,
.sub-category > li:focus > a,
.sub-category > li:hover > i {
	color: #CC6633;
}

.sub-category > li > a .fa {
	margin: 0 5px;
	color: #ffffff;
}

/* Home */
.featuredhead h3{
	color:#000;
	font-size:24px;
	margin-bottom:20px;
}

.featuredhead h3 .fa-angle-double-right{
	color:#CC6633;
}

/* Category */

.categname{
	font-size:27px;
	font-weight:700;
	color:#000;
	margin-bottom:10px;
	margin-top:0px;
}

.categname i{
	color:#ff8b00;
	margin-right:15px;
}

.wrapper-sortcontainer{
	width:100%;
	background:#ebebeb;
	padding:8px 0px;
	margin-bottom:15px;
	float:left;
}

.wrapper-categimage{
	width:293px;
}
.wrapper-categimage .categimgcontainer{
	width:100%;
	float:left;
}

.wrapper-categimage img{
	width:100%;
	border:1px solid #ebebeb;

}

.wrapper-categdesc{
	width:680px;
}

.row-categdesc{
	padding-bottom:15px;
}

.wrapper-sortdrop{
	padding-left:0px;
}

.sortdroplabel{
	font-weight:400;
}

.viewby {
	padding-top:6px;
}

.viewby a{
	color:#6b6b6b;
	font-size:18px;
	padding:2px;
}

.viewby a.active{
	color:#000;
}

#n_category .page-header{
	border-bottom:none;
}

.search-results-search .btn{
	height:46px;
}

/* Product Page */
.wrapper-product-stock{
	text-align:right;
	margin-bottom:10px;
}
.wrapper-product-stock .btn-sm{
	line-height:12px;
}

.wrapper-product-stock .label{
	padding: 5px 10px;
	line-height: 15px;
	font-size: 12px;
	font-weight: 700;
	display: inline-block;
	border-radius: 0px;
	vertical-align: top;
}

.wrapper-product-partnum{
	margin-bottom:10px;
	color:#9a9a9a;
}

#n_product h1{
	font-size:28px;
	font-weight:500;
	margin-bottom:20px;
}

.wrapper-prodnameborder{
	padding-left:0px;
	padding-right:30px;
}

.wrapper-prodnameborder hr{
	border-top-width:3px;
	margin-top:0px;
}

.tab-content{
	border-top:3px solid #ebebeb;
	padding:20px 0px;
}

.wrap-tabconts{
	padding-bottom:30px;
}
.wrap-tabconts h4.tabconts-head{
	font-size:14px;
	font-weight:700;
	margin-bottom:10px;

}

.tab-head{
	margin-bottom:-3px;
}

.tab-head h3{
	font-size:16px;
	font-weight:500;
	color:#000;
	text-transform:uppercase;
	border-bottom:3px solid #CC6633;
	margin-bottom:0px;
	width:auto;
	display:inline-block;
	padding:12px 18px 12px 0px;
}

.upsellhead{
	font-size:27px;
	font-weight:700;
}

.upsellhead i{
	color:#ff8b00;
	margin-right:18px;
	float: left;
}

.btn-xl{
	padding:14px 30px;
}

.wrapper-prodbtn .btn{
	text-transform:uppercase;
	font-size:35px;
	font-weight:700;
	text-align:left;
	line-height:35px;
	height:65px;
	position:relative;
}

.wrapper-prodbtn .btn:after{
	content: "\f105";
    font-family: FontAwesome;
	color:#CC6633;
	position:absolute;
	right:30px;
}

.wrapper-prodbtn .btn:hover:after{
	color:#fff;
}

.wrapper-wishbtn .btn{
	font-size:24px;
	font-weight:500;
	line-height:35px;
	height:65px;
}

.prodlabelleft{
	width:92px;
	font-size:16px;
	font-weight:500;
	color:#000;
	margin-bottom:20px;
	padding-top:10px;
	float:left;
}

.prodlabelconts{
	width:560px;
	margin-bottom:20px;
	float:left;
}

.specific.prodlabelconts{
	padding-top: 0px;
	padding-bottom: 0px;
}

.productpricetext, .productpromo{
	color:#ff8b00;
	font-size:25px;
	font-weight:700;
	height:27px;
}

.prodlabelconts .n-wrapper-form-control select{
	width:200px;
	height:40px;
	line-height:34px;
	display: inline-block;
}

.prodlabelconts .form-control{
	height:40px;
}

.n-wrapper-form-control select{
	box-shadow:none;
	border-color:#ebebeb;
}

#n_product .qty {
	height: 40px;
	text-align: left;
	font-size: 14px;
	width:72px;
}

.btn-condition{
    margin-top: 10px;
	background:#ebebeb;
	border-color:#ebebeb;
	color:#000;
	font-size:14px;
	font-weight:500;
	height:40px;
	vertical-align: top;
	padding-top: 8px;
	padding-bottom:8px;
}

.btn-condition:hover, .btn-condition:focus{
	background:#adadad;
	border-color:#adadad;
	color:#fff;
}



/* Upgrade and Trade-Ins */
.wrapper-upgradetrade{
	background:#CC6633;
	border-bottom:5px solid #B85C2E;
	padding:18px 0px 12px;
	text-align:center;
	margin-top:20px;
}

.upgradetrade-conts{
	color:#fff;
	font-size:26px;
	font-weight:700;
}

.upgradetrade-conts .fa-arrow-circle-right{
	color:#fff ;
	margin-right:14px;
}

.upgradetrade-conts .btn{
	width:215px;
	padding-left:14px;
	padding-right:14px;
	font-size:22px;
	font-weight:700;
	text-transform:uppercase;
	text-align:left;
	margin-left:20px;
	position:relative;
}

.upgradetrade-conts .btn:after{
	content: "\f105";
    font-family: FontAwesome;
	color:#CC6633;
	position:absolute;
	right:14px;
}



/* Newslet */
.wrapper-newslet, .wrapper-newslethome{
	background:#CC6633;
	border-bottom:5px solid #B85C2E;
	padding:15px 0px;
}

.wrapper-newslet{
	margin-top:20px;
}

#n_home .wrapper-newslet{
	display:none;
}

.wrapper-newslethome{
	margin-bottom:25px;
}

.wrapper-newslethead{
	text-align:right;
	color:#fff ;
	font-size:24px;
}

.wrapper-newslethead span{
	color:#fff;
}

.wrapper-newsletform .form-wrap{
	width:225px;
	float:left;
	margin-right:10px;
}

.wrapper-newsletform .form-wrap .form-control{
	height:35px;
	border-color:#000000;
}

.wrapper-newsletform .form-wrap-submit{
	width:auto;
	float:left;
}

.wrapper-newsletform .form-wrap-submit .btn{
	height:35px;
	font-weight:700;
	text-transform:uppercase;
}




/* Footer */

.wrapper-footer{
	background:#999;
	padding-top:45px;
	padding-bottom:70px;
}

.wrapper-footer h4{
	font-size:18px;
	font-weight:500;
	margin-bottom:15px;
	color:#fff;
}

.wrapper-footer a{
	color:#fff;
}

.wrapper-footer .nav{
	margin-bottom:20px;
}


.wrapper-footer .nav > li > a{
	color:#fff;
	font-size:12px;
	padding-top:3px;
	padding-bottom:3px;
}
.wrapper-footer .nav > li > a > .fa-angle-right{
	/*color:#CC6633;*/
	color:#fff;
	margin-right:5px;
	-webkit-transition: .2s;
  	-moz-transition: .2s;
  	-o-transition: .2s;
  	transition: .2s;
}


.wrapper-footer .nav > li > a:hover, .wrapper-footer .nav > li > a:focus{
	color:#CC6633;
	background:none;
}


.wrapper-footer .nav > li > a:hover > .fa-angle-right, .wrapper-footer .nav > li > a:focus > .fa-angle-right {
  -webkit-transform: translateX(5px);
  -moz-transform: translateX(5px);
  -ms-transform: translateX(5px);
  -o-transform: translateX(5px);
  transform: translateX(5px);
  color:#CC6633;
}

.comp-info{
	padding:0px;
	margin:0px;
	list-style:none;
	margin-bottom:20px;
	width:100%;
	float:left;
}

.comp-info li{
	width:100%;
	padding-bottom:8px;
	color:#fff;
	font-size:12px;
	float:left;
}
.comp-info li>i{
	font-size:16px;
	color:#CC6633;
	margin-right:8px;
}

.comp-info li .info-icon{
	width:27px;
	font-size:16px;
	/*color:#CC6633;*/
	color:#fff;
	float:left;
}

.comp-info li .info-text{
	width:235px;
	color:#fff;
	font-size:12px;
	float:left;
}

.wrapper-footerabout p{
	color:#fff;
	font-size:13px;
}

.wrapper-footerabout p span{
	text-transform:uppercase;
	font-weight:700;
}

.wrapper-footerabout .list-social li {
	float:left;
	padding-left:2px;
	padding-right:2px;
}

.wrapper-footerabout .list-social li a{
	width:25px;
	height:25px;
	display: inline-block;
	border-radius: 50%;
	text-align: center;
	line-height: 25px;
	/*background-color:#CC6633;
	color:#000000;*/
	background-color:#fff;
	color:#999;
	font-size:16px;
}

.wrapper-footerabout .list-social li a:hover, .wrapper-footerabout .list-social li a:focus{
	/*background:#c66b00;*/
	background:#CC6633;
}

/* Copyright */
.wrapper-footercopyright{
	background:#fff;
	padding:22px 0px;
	text-align:center;
	font-size:10px;
	color:#000;
}
.payment-icon-container{
	background:transparent !important;
}

/* carousel */
.carousel .item {
	left: 0 !important;
	-webkit-transition: opacity 0.9s;
	transition: opacity 0.9s;
}

.carousel .next.left,
.carousel .prev.right {
  opacity: 1;
  z-index: 1;
}
.carousel .active.left,
.carousel .active.right {
  opacity: 0;
  z-index: 2;
}

.carousel-caption-wrap{
	width:352px;
}

.carousel-caption-wrap a {
  color: #fff;
}

.carousel .item.next .carousel-caption, .carousel .item.prev .carousel-caption {
    opacity: 0;
}


.carousel-caption {
	transition: opacity .9s;
	-moz-transition: opacity .9s;
  	-webkit-transition: opacity .9s;
	padding-left:40px;
	padding-top:120px;

}


.carousel-caption-wrap h3{
	font-size:30px;
}

.carousel-caption-wrap p{
	margin-bottom:0px;
	font-size:18px;
}

.carousel-control {
	width: 50px;
	height:50px;
	opacity:1.0;
	top:158px;
	z-index:999;
	line-height:50px;
	text-align:center;

}

.carousel-control{
	display:none;
}
.carousel-control.left, .carousel-control.right{
	background:rgba(0,0,0,0.90);
}

.carousel-control.left{
	left:17px;
}
.carousel-control.right{
	right:17px;
}
.carousel-control.left:hover, .carousel-control.left:focus{
	background:rgba(0,0,0,1.0);
	opacity:1.0;
}
.carousel-control.right:hover, .carousel-control.right:focus{
	background:rgba(0,0,0,1.0);
	opacity:1.0;
}

.carousel-control .fa {
	position: relative;
	top: 0;
	left: 0;
	z-index: 5;
	display: inline-block;
}


#myCarouselBanner:hover .carousel-control, myCarouselBanner:focus .carousel-control{
	display:block;
	opacity:1.0 !important;
}


/* Collapsible Search */
.header-search-grp{
	float: right;
	width:100%;
}
.srch_btn{
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.2s;
	-moz-transition: width 0.2s;
	transition: width 0.2s;
}
.srch_btn .btn{
	padding: 11px 10px 12px 10px;
	margin-top: 8px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	outline: 0;
	border-radius: 0;
	transition: background-color .2s linear;
	-webkit-transition: background-color .2s linear;
	-moz-transition: background-color .2s linear;
}
.searchcollapse{
	position: absolute;
}

.srch_btn.searchcollapse{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-radius: 0;
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: red;
	width: 100%;
	margin: 0;
}

/* TRADE INS BANNER */
.wrapper-tradeins {
	background: #CC6633;
	border-bottom: 5px solid #B85C2E;
	padding: 20px 0 5px 0;
	text-align: center;
}
.wrapper-bestprice i,
.wrapper-hasslefree i,
.wrapper-warranty i,
.wrapper-shipping .fastshipping i {
	background: #fff;
	color: #CC6733;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	font-size: 90px;
	text-align: center;
	width: 125px;
	height: 122px;
	line-height: 122px;
}
.wrapper-bestprice p, .wrapper-shipping p, .wrapper-hasslefree p, .wrapper-warranty p{
	color: #fff;
	font-size: 15px;
	line-height: 20px;
	margin-top: 10px;
}
.wrapper-shipping{
	text-align:center;
}

/* Home Brands Banners */
.wrapper-homebrands{
	background:#999;
	padding:15px 0;
	margin-top: 20px;
}
.homebrands{
	text-align:center;
}
.homebrands img{
	display:inline-block;
	margin:10px 20px;
}
.homebrands img:first-child{
	width:100px;
}
.homebrands img:nth-child(2){
	width:60px;
}
.homebrands img:nth-child(3){
	width:70px;
}
.homebrands img:nth-child(4){
	width:180px;
}
.homebrands img:nth-child(5){
	width:100px;
}
.homebrands img:last-child{
	width:140px;
}
/* Media Queries */

@media screen and (min-width: 768px){
	.carousel-caption {
		left: auto;
		right: 0px;
		padding-bottom: 0px;
		bottom:0px;
		top:0px;
		width:38.88888888888889%;
		background:rgba(0,0,0,0.80);
		text-align:left;
	}
}

@media (min-width: 768px){
	.dropdown-hover:hover > .dropdown-menu {
		display: block;
	}
}

@media (min-width: 1200px){
	.visible-inline-lg-cart {
		display: inline!important;
	}
}

@media (max-width: 1199px){
	.wrapper-tagline {
		padding-right: 60px;
	}
	#header-cart>.btn{
		padding: 12px 6px;
	}

	.wrap-acctlinks{
		margin-right:5px;
	}

	.wrap-acctlinks .header-acct > .btn{
		padding: 12px 6px;
	}

	.wrapper-nav .nav > li > a {
		padding: 18px 10px;
		font-size: 14px;
	}


	.wrapper-newslethead {
		font-size: 24px;
	}

	.wrapper-newsletform .form-wrap {
		width: 190px;
	}

	.comp-info li .info-text{
		width:185px;
	}

	.wrapper-categimage {
		width: 25%;
	}
	.wrapper-categdesc {
		width: 75%;
	}

	.prodlabelconts{
		width:443px;
	}
	.wrapper-wishbtn .btn {
		font-size: 16px;
	}

	.wrapper-prodbtn .btn {
		font-size: 28px;
	}

	.carousel-caption-wrap{
		width:280px;
	}
	.carousel-control {
		top:135px;
	}
	.carousel-caption {
		padding-top:100px;
	}

	.carousel-caption-wrap h3{
		font-size:24px;
	}

	.carousel-caption-wrap p{
		font-size:14px;
	}

	.cart-btn-update .visible-lg, .cart-btn-remove .visible-lg{
		display:block !important;
	}


}

@media (max-width: 991px){
	.wrapper-logo {
		padding-right: 15px;
	}
	.wrapper-tagline {
		padding-left: 15px;
		padding-right: 15px;
	}

	.wrapper-nav .nav > li > a {
		padding: 18px 6px;
		font-size: 11px;
	}

	.wrapper-newslethead{
		text-align:center;
		margin-bottom:6px;
	}

	.wrapper-newsletform .form-wrap {
		width: 250px;
	}

	.wrapper-newsletform .form-wrap-submit .btn{
		width:200px;
	}

	.wrapper-footercopyright .list-inline > li{
		padding-left:2px;
		padding-right:2px;
	}

	.prodlabelconts {
		width: 315px;
	}

	.btn-condition{
		margin-left:0px;
		margin-top:10px;
	}

	.carousel-caption-wrap{
		width:200px;
	}
	.carousel-control {
		top:99px;
		display:block;
	}
	.carousel-caption {
		padding-top:60px;
	}

	.carousel-caption-wrap h3{
		font-size:18px;
	}

	.carousel-caption-wrap p{
		font-size:11px;
	}


	.cart-btn-update .visible-lg, .cart-btn-remove .visible-lg{
		display:none !important;
	}

}

@media (max-width: 767px){
	.navbar-collapse {
		padding-left: 0px;
		padding-right: 0px;
	}
	.wrapper-nav .nav{
		margin:0px;
	}

	.row-mob-menu .navbar-collapse{
		margin-top:20px;
	}
	.navbar-collapse{
		padding-left:15px;
		padding-right:15px;
	}

	#mob-menu{
		list-style:none;
	}

	#mob-menu .collapse-menu{
		padding:0px;
		padding:0px 15px 13px;
	}

	#mob-menu .collapse-menu li a{
		padding:8px;
		display: inline-block;
		color:#fff;
		font-size:13px;
		text-transform:uppercase;
	}

	#mob-menu .dropdown-menu-horizontal{
		padding:0px;
		padding:0px 15px 13px;
	}

	#mob-menu .dropdown-menu-horizontal li a{
		padding:8px;
		display: inline-block;
		color:#fff;
		font-size:13px;
		text-transform:uppercase;
	}

	#mob-menu .mob-drop:after{
		content: "\f106";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float:right;
		color:#CC6633;
		width:10px;
	}


	#mob-menu .mob-drop.collapsed{
		color:#fff;
	}

	#mob-menu .mob-drop.collapsed:after {
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float:right;
		color:#fff;
	}

	.wrapper-nav .nav > li {
		border-bottom:1px solid #ebebeb;
	}

	.wrapper-nav .nav > li > a{
		border:none;
	}

	.wrapper-nav .nav > li:last-child > a{
		border:none;
	}
	.wrapper-tagline p{
		text-align:center;
		margin-bottom:8px;
	}
	.wrapper-newslethead{
		font-size:17px;
	}
	.wrapper-newsletform .form-wrap {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 10px;
	}
	.wrapper-newsletform .form-wrap-submit{
		width: 100%;
	}
	.wrapper-newsletform .form-wrap-submit .btn{
		width: 100%;
	}
	.upgradetrade-conts{
		font-size:17px;
	}

	.upgradetrade-conts .fa-arrow-circle-right{
		margin-right:8px;
	}
	.upgradetrade-conts .btn {
		width: 100%;
		margin-left: 0px;
		margin-top:6px;
	}
	.wrapper-footerabout .list-social li{
		float:none;
	}

	.wrapper-list-right{
		padding-left:0px;
	}

	.wrapper-prodnameborder {
		padding-left: 15px;
		padding-right: 15px;
	}

	.featuredhead h3{
		font-size:20px;
	}
	.wrapper-prodbtn .btn {
		font-size: 22px;
	}



	/* Cart */
	.cart-btn-update .visible-sm, .cart-btn-remove .visible-sm{
		display:block !important;
	}

	.cart-qty-box, .cart-btn-update, .cart-btn-remove{
		padding-left:0px;
		padding-right:0px;
	}

	.cart-qty-box input{
		padding-left:0px;
		padding-right:0px;
	}

	._cpy_vouchershow.btn{
		font-size: 8px !important;
		padding: 18px 6px;
	}

	.sortdroplabel{
		text-align:right;
	}


	.carousel-control {
		top: 10px;
	}

	.carousel-control {
		width: 20px;
		height: 20px;
		line-height:20px;
		font-size:18px;
	}

	.carousel-control.left {
		left: auto;
		right:35px;
	}

	.carousel-control.right {
		right: 10px;
	}

	.carousel-caption{
		display:none;
	}
	.navbar-collapse {
		padding-left: 0px;
		padding-right: 0px;
	}

	/* TRADE IN */
	.wrapper-bestprice i, .wrapper-shipping .fastshipping,
	.wrapper-hasslefree i, .wrapper-warranty i,
	.wrapper-bestprice p, .wrapper-shipping p,
	.wrapper-hasslefree p, .wrapper-warranty p{
		vertical-align: middle;
		display:inline-block !important;
	}
	.wrapper-bestprice, .wrapper-shipping, .wrapper-hasslefree, .wrapper-warranty{
		margin-bottom:15px;
	}
	.wrapper-bestprice p, .wrapper-shipping p,
	.wrapper-hasslefree p, .wrapper-warranty p{
		margin-left:15px;
		font-size: 17px;
		text-align:left;
	}
	.wrapper-bestprice i{
		font-size: 45px;
		padding: 13px 23px;
	}
	.wrapper-shipping{
		text-align:center;
	}
	.wrapper-shipping .fastshipping img{
		width: 100%;
	}
	.wrapper-shipping .fastshipping{
		text-align: center;
		padding: 18px 6px;
		width: 20%;
	}
	.wrapper-hasslefree i{
		font-size: 50px;
		padding: 11px 15px;
	}
	.wrapper-warranty i{
		font-size: 45px;
		padding: 15px 19px;
	}

}

@media (max-width: 549px){
	.prodlabelleft{
		width:100%;
		padding-top:0px;
		margin-bottom:10px;
	}

	.prodlabelconts {
		width: 100%;
		margin-bottom:10px;
	}
	.prodlabelconts .n-wrapper-form-control select{
		width: 100%;
	}
	#n_product .qty{
		width: 100%;
	}

	.btn-condition{
		width: 100%;
	}
}

@media (max-width: 449px){

	.wrapper-categimage {
		width: 100%;
		margin-bottom:20px;
	}
	.wrapper-categdesc {
		width: 100%;
	}
}

@media (max-width: 343px){
	.sort_container .btn{
		padding:6px 8px;
		font-size:14px;
	}
	.prdimg{
		display:none;
	}
	#n_checkout .btn{
		font-size:12px;
	}
	#n_checkout .btn-lg{
		font-size:16px;
	}

	.btn-lg{
		font-size:16px;
	}

	._cpy_vouchershow.btn{
		font-size: 10px !important;
		padding: 18px 6px;
	}

	#n_checkout .newslet-wrapper .btn{
		font-size:14px;
	}

	.myacct-links .small{
		font-size:10px;
	}

}

.thumbnail .wrapper-product-partnum{
	margin-bottom: 5px;
	font-size: 13px;
}
